Skip to Content
avatar image
Former Member

CIM data model version

Hi,

while importing CIM data file,we are getting this error.

The model version of the target namespace is outdated. The selected import requires the model version 1.5.24 or higher.

please let us know if you have faced this issue.

regards,

milan

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    avatar image
    Former Member
    Oct 16, 2008 at 06:56 AM

    hi

    u will download latest version using below path

    logon to service.sap.com Downloads->Support Packages and Patches->Additional Components->SAP CR CONTENT->SAP CR CONTENT UP TO 2008

    http://help.sap.com/bp_bpmv130/Documentation/Installation/XI30InstallGuide.pdf

    http://help.sap.com/saphelp_nw04/helpdata/en/cf/230240d981e469e10000000a155106/content.htm

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 16, 2008 at 07:10 AM

    Update your model version. After downloaded as mentioned above do this:

    1. access sld

    2. open "administration"

    3. Under content open "import"

    4. import your file

    To see what your current version is:

    1. access sld

    2. open "administration"

    3. open "details"

    4. under details click "data" tab

    5. look at your model version

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 16, 2008 at 07:43 AM

    First goto SLD -> Administration -> Details -> Data and check the current CIM model version and CR content information.

    Then check for Solution part of SAP Note 907897.

    Regards,

    Prateek

    Add comment
    10|10000 characters needed characters exceeded